@font-face {
    font-family: TT Norms Pro;
    src: url('/wp-content/themes/greenmountain/fonts/TTNormsPro-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: block;
}


@font-face {
    font-family: TT Norms Pro;
    src: url('/wp-content/themes/greenmountain/fonts/TTNormsPro-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: block;
}


@font-face {
    font-family: TT Norms Pro;
    src: url('/wp-content/themes/greenmountain/fonts/TTNormsPro-DemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: block;
}

@font-face {
    font-family: TT Norms Pro;
    src: url('/wp-content/themes/greenmountain/fonts/TTNormsPro-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: block;
}